body, html {
    overflow-x: hidden;
}
body {
    font-family: 'Roboto', sans-serif;
    color: #414042;
    font-size: 13px;
}
a, button {
    -webkit-transition: all 0.1s ease-in-out;
    -moz-transition: all 0.1s ease-in-out;
    -o-transition: all 0.1s ease-in-out;
    -ms-transition: all 0.1s ease-in-out;
    transition: all 0.1s ease-in-out;
}
a:hover {
    text-decoration: none;
}


.title-section{
    text-transform: uppercase;
    /* color: red; */
    color: #3984C6;
    font-size: 1.4em;
    font-weight: 700;
    padding-bottom: 10px;
    margin-bottom: 10px;
    border-bottom: solid 2px #e9ecef;
}

.title-section > *{
    vertical-align: middle;
}

.title-section > i{
    float: right;
    font-size: 1.7em;
    color: #3e3e3e;
		margin-right: 5px;
}


.navbar-default.nav-testata {
    background-color: #f0f0f0;
    border-color: -moz-use-text-color -moz-use-text-color #dcdcdc;
    border-style: none none solid;
    border-width: medium medium 1px;
}
.navbar-default.nav-testata .navbar-nav>li>a {
    color: #323232;
    font-size: 12px;
    line-height: 1;
    margin: 0 15px;
    padding: 13px 0;
    text-transform: uppercase;
}
.navbar-default.nav-testata .navbar-nav>li>a:hover {
    color: #00638f;
}
.navbar-default.nav-testata .navbar-nav>.active>a, .navbar-default.nav-testata .navbar-nav>.active>a:hover, .navbar-default.nav-testata .navbar-nav>.active>a:focus {
    background-color: transparent;
    color: #00638f;
    border-bottom: 3px solid;
}
.navbar {
    border-radius: 0;
    min-height: 10px;
}
a {
    color: #0088bb;
}
.icona-social .fa-inverse {
    color: #f0f0f0;
}
.icona-social {
    display: inline-block;
    float: right;
    font-size: 11px;
    margin: 8px -1px 0;
}
.navbar-default.nav-principale {
    background-color: transparent;
    border: medium none;
}
.navbar-default.nav-principale .navbar-nav>li>a {
    color: #9fb2bc;
    font-size: 12px;
    line-height: 1.2em;
    margin: 0 6px;
    max-width: 150px;
    padding: 15px 0;
    text-align: center;
    text-transform: uppercase;
}
.navbar-default.nav-principale .navbar-nav>li:first-child>a {
    margin-left: 0px;
}
.navbar-default.nav-principale .navbar-nav>li:last-child>a {
    margin-right: 0px;
}
.nav-principale #menu-menu-principale {
    border-bottom: 2px solid #c5d7e1;
    margin-top: 44px;
}
.navbar-default.nav-principale .navbar-nav>.active>a, .navbar-default.nav-principale .navbar-nav>.active>a:hover, .navbar-default.nav-principale .navbar-nav>.active>a:focus {
    background-color: transparent;
    border-bottom: 4px solid #044f7e;
    color: #044f7e !important;
    margin-bottom: -3px;
    min-height: 62px;
}
.navbar-default.nav-principale .navbar-nav>li>a:hover, .navbar-default.nav-principale .navbar-nav>li>a:focus {
    background-color: transparent;
    /*border-bottom: 4px solid #044f7e;*/
    color: #044f7e !important;
    margin-bottom: -3px;
}

#footer-1 {
    background: none repeat scroll 0 0 #0088bb;
    /* padding: 45px 0; */
}
#footer-2 {
    background: none repeat scroll 0 0 #00638f;
    min-height: 57px;
}
footer a {
    color: #FFFFFF;
}
footer a:hover {
    color: #CCCCCC;
}
footer .icona-social .fa-inverse {
    color: #0088bb;
}
h1, .h1, h2.titolo-pagina {
    background: none repeat scroll 0 0 #a2c4d4;
    color: #ffffff;
    font-size: 26px;
    margin-bottom: 20px;
    margin-top: 0;
    padding-left: 7px;
    text-transform: uppercase;
}
.contenuto_convenzione h2 {
    background: none repeat scroll 0 0 #b9c2c8;
    color: #ffffff;
    font-size: 16px;
    margin-top: 20px;
    padding: 3px 10px;
    text-transform: uppercase;
}
h2, .h2 {
    color: #044e7a;
    font-size: 20px;
    font-weight: 300;
    margin-top: 10px;
}
.page_content {
    margin-bottom: 30px;
    margin-top: 30px;
}
.page_content.pagina-contatti {
    font-size: 24px;
    font-weight: 300;
    min-height: 10px;
    padding-bottom: 15px;
}
.page_content.pagina-contatti .wpcf7 {
    font-size: 12px;
}
.page_content.pagina-contatti a {
    font-weight: 700;
}
.titolo_servizio {
    background: none repeat scroll 0 0 #b4c6d4;
    border-top: 6px solid;
    color: #fff;
    font-size: 24px;
    font-weight: 400;
    height: 125px;
    line-height: 0.9em;
    padding: 8px 15px;
    position: relative;
}
span.sottotitolo {
    color: #7e8a94;
    float: left;
    margin-top: 8px;
}
.titolo_servizio:after {
    bottom: 5px;
    font-family: FontAwesome;
    content: "\f18e";
    position: absolute;
    right: 5px;
}
.servizio-home {
    margin-bottom: 16px;
    padding: 0 8px;
}
#macrocategorie>.container>.row {
    margin: 0 -7px;
}
#macrocategorie h1 {
    background: none repeat scroll 0 0 transparent;
    color: #b4c6d4;
    font-size: 32px;
    font-weight: 700;
    text-transform: none;
    margin-bottom: 20px;
}
.flexslider {
    background: none repeat scroll 0 0 #fff;
    border: none;
    border-radius: 0;
    box-shadow: none;
    margin: 0;
    position: relative;
}
.flex-control-nav {
    top: 11px;
    z-index: 10;
}
.flexslider-sponsor .flex-control-nav {
    bottom: -21px;
    top: auto;
}
#slider-sponsor {
    overflow: hidden;
    padding: 20px 0;
}
header #custom_post_widget-38 {
    margin-top: -8px;
}
footer {
    color: #005177;
    font-size: 13px;
    line-height: 1.35em;
}
#menu-menu-footer {
    padding: 0;
}
#menu-menu-footer li {
    display: inline-block;
    text-transform: uppercase;
    width: 100%;
}
#footer-2 {
    color: #ffffff;
    line-height: 57px;
}
.box-tassonomia h2 {
    background: none repeat scroll 0 0 #b9c2c8;
    color: #fff;
    font-size: 17px;
    padding: 3px 7px;
    text-transform: uppercase;
}
.box-tassonomia {
    border-bottom: 1px solid #ccc;
    font-weight: 300;
    padding: 10px 0 20px;
    width: 100%;
}
.box-servizio {
    background: none repeat scroll 0 0 #ebf1f6;
    border-top: 6px solid #7262c9;
    color: #7262c9;
    font-size: 18px;
    font-weight: 700;
    height: 165px;
    line-height: 0.9em;
    padding: 8px 10px;
    position: relative;
}
.box-servizio span.sottotitolo {
    color: #7e8a94;
    float: left;
    margin-top: 8px;
    font-size: 16px;
}
.cont-box-servizio {
    margin-bottom: 10px;
}
.box-servizio:after {
    bottom: 17px;
    content: "\f18e";
    font-family: FontAwesome;
    font-size: 30px;
    font-weight: 300;
    position: absolute;
    right: 8px;
}
.box-servizio img {
    bottom: 10px;
    left: 10px;
    position: absolute;
}
.filtro-categorie {
    padding: 0;
    list-style: none;
}
.filtro-categorie li {
    display: inline-block;
    margin-bottom: 10px;
    margin-right: 20px;
    text-transform: uppercase;
}
.pagina-contatti .box-info {
    background: none repeat scroll 0 0 #f0f0f0;
    color: #18729b;
    font-size: 22px;
    font-weight: 400;
    padding: 20px 30px;
}
.pagina-contatti .box-info .fa-info {
    font-size: 45px;
}
.pagina-contatti .row .col-sm-4 {
    border-right: 1px solid #0088bb;
    min-height: 350px;
}
.btn-primary {
    background-color: #0088bb;
    border-color: #0088bb;
    border-radius: 0;
    font-size: 12px;
    margin-top: 20px;
    padding: 5px 20px;
    text-transform: uppercase;
}
.box-evidenza-home.box-1 {
    background: none repeat scroll 0 0 #00638f;
    padding-bottom: 13px;
}
.box-evidenza-home.box-1 .titolo-box-evidenza {
    color: #ffffff;
    font-size: 18px;
    line-height: 22px;
    min-height: 85px;
    padding: 7px;
    text-transform: uppercase;
    font-weight: 700;
}
.box-evidenza-home.box-1 .testo-box-evidenza {
    background: none repeat scroll 0 0 #b3d1de;
    font-size: 12px;
    font-weight: 700;
    height: 150px;
    padding: 10px;
}
.box-evidenza-home.box-2 {
    background: none repeat scroll 0 0 #cbdeea;
    padding-bottom: 13px;
}
.box-evidenza-home.box-2 .titolo-box-evidenza {
    color: #0088bb;
    font-size: 18px;
    min-height: 85px;
    padding: 7px;
    text-transform: uppercase;
}
.box-evidenza-home.box-2 .testo-box-evidenza {
    background: none repeat scroll 0 0 #f0f5f9;
    font-size: 12px;
    font-weight: 700;
    height: 150px;
    padding: 10px;
}
.box-evidenza-home.box-3 {
    background: none repeat scroll 0 0 #cbdeea;
    padding-bottom: 13px;
}
.box-evidenza-home.box-3 .titolo-box-evidenza {
    color: #0088bb;
    font-size: 18px;
    min-height: 85px;
    padding: 7px;
    text-transform: uppercase;
}
.box-evidenza-home.box-3 .testo-box-evidenza {
    background: none repeat scroll 0 0 #cbdeea;
    font-size: 12px;
    font-weight: 300;
    min-height: 150px;
    padding: 10px;
}
.titolo-box-evidenza img {
    max-width: 100%;
}
#contenitore-tassonomie .mix {
    display: none;
}
.filtro-categorie a {
    background: none repeat scroll 0 0 #efefef;
    cursor: pointer;
    display: block;
    padding: 5px 17px;
}
input[type="text"], input[type="email"], textarea {
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
    color: #555;
    display: block;
    font-size: 14px;
    height: 34px;
    line-height: 1.42857;
    padding: 6px 12px;
    transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
    width: 100%;
}
textarea {
    height: auto;
}
.wpcf7-form {
    width: 60%;
}
#wpcf7-f755-p54-o1 .wpcf7-form {
    width: 100%;
}
.sidebar-dx .wpcf7-form {
    width: 100%;
}
.sidebar-dx input[type="text"], .sidebar-dx input[type="email"] {
    height: 26px;
}
.sidebar-dx textarea {
    height: 50px;
}
.sidebar-dx .wpcf7-submit {
    width: 100%;
    margin-top: 5px;
}
.sidebar-dx form p {
    margin-bottom: 5px;
}
.btn-primary {
    background-color: #0088bb;
    border-color: #0088bb;
    color: #fff;
    min-width: 180px;
}
.btn-primary:hover, .btn-primary:focus, .btn-primary:active, .btn-primary.active, .open .dropdown-toggle.btn-primary {
    background-color: #0073a6;
    border-color: #0088bb;
    color: #fff;
}
.btn-primary.disabled, .btn-primary[disabled], fieldset[disabled] .btn-primary, .btn-primary.disabled:hover, .btn-primary[disabled]:hover, fieldset[disabled] .btn-primary:hover, .btn-primary.disabled:focus, .btn-primary[disabled]:focus, fieldset[disabled] .btn-primary:focus, .btn-primary.disabled:active, .btn-primary[disabled]:active, fieldset[disabled] .btn-primary:active, .btn-primary.disabled.active, .btn-primary.active[disabled], fieldset[disabled] .btn-primary.active {
    background-color: #0088bb;
    border-color: #fff;
    min-width: 180px;
}
#sidebar-tassonomie {
    padding-top: 20px;
}
h1.titolo-singola-convenzione {
    background: none repeat scroll 0 0 transparent;
    color: #15709a;
    font-size: 18px;
    font-weight: bold;
    margin-bottom: 2px;
    padding: 0;
    text-transform: none;
}
.box-info-sidebar {
    background: none repeat scroll 0 0 #ccc;
    color: #fff;
    font-size: 22px;
    margin-bottom: 20px;
    padding: 15px;
    text-align: center;
}
.box-info-sidebar i {
    font-size: 47px;
    margin: 15px 0;
}
.box-info-sidebar a {
    font-size: 12px;
}
.notizia-elenco h3 {
    margin-top: 0;
}
.notizia-elenco {
    border-bottom: 1px solid #cccccc;
    margin: 0;
    padding: 10px 0;
}
.pagina-singola-news .page_content img {
    max-width: 100%;
    height: auto;
}
.allegati_pdf {
    list-style: none outside none;
    padding: 25px 12px;
    text-align: left;
}
.allegati_pdf li {
    margin: 5px 0;
}
.allegati_pdf li i {
    font-size: 24px;
    margin-right: 10px;
    vertical-align: middle;
}
.wp-pagenavi {
    clear: both;
    margin-top: 20px;
    min-height: 51px;
    text-align: center;
}
.navbar-nav>li>.dropdown-menu {
    background: none repeat scroll 0 0 #fff;
    border: 1px solid #ccc;
    box-shadow: 0 0 4px;
    display: none;
    list-style: none outside none;
    min-width: 170px;
    padding: 10px;
    position: absolute;
    right: 0;
    top: 43px;
    z-index: 12;
}
.box-evidenza {
    background: none repeat scroll 0 0 #006495;
    color: #fff;
    font-style: italic;
    line-height: 2em;
    padding: 42px 84px;
    position: relative;
}
.box-evidenza:before {
    content: "\f10d";
    font-family: FontAwesome;
    font-size: 35px;
    font-style: normal;
    left: 25px;
    position: absolute;
    top: 45px;
}
.box-evidenza:after {
    content: "\f10e";
    font-family: FontAwesome;
    font-size: 35px;
    font-style: normal;
    right: 25px;
    position: absolute;
    bottom: 45px;
}
#mc_embed_signup {
    background: none repeat scroll 0 0 #f0f0f0;
    height: 248px;
    padding: 30px 5px;
    text-align: center;
}
#mc_embed_signup label {
    color: #0088bb;
    font-size: 24px;
    font-weight: 700;
    line-height: 1em;
    padding: 0 16px;
}
#mc_embed_signup #mce-EMAIL {
    margin: 15px 0;
}
#mc_embed_signup .btn-default {
    background-color: transparent;
    border-color: transparent;
    color: #0088bb;
    font-size: 35px;
    line-height: 0.6em;
    padding: 0;
}
.testo-box-evidenza ul {
    list-style: none outside none;
    padding: 0;
}
.testo-box-evidenza ul li a {
    font-size: 12px;
}
.testo-box-evidenza ul li h3 {
    line-height: 11px;
    margin-bottom: 5px;
    margin-top: 0px;
}
.img-guida-servizi {
    float: left;
    margin-right: 15px;
}
#contenuto {
    padding-bottom: 50px;
}
.box-guida-servizi {
    border-bottom: 1px solid #0088bb;
    border-top: 1px solid #0088bb;
    padding-bottom: 29px;
    padding-left: 0;
    padding-top: 29px;
}
.flexslider-sponsor ul li {
    text-align: center;
}
.flexslider-sponsor {
    position: relative;
}
.box-euribor {
    background: none repeat scroll 0 0 #f0f0f0;
    padding: 10px 45px 0;
}
.sidebar-dx .content_block img {
    width: 100%;
}
.flexslider-box-evidenza {
    overflow: hidden;
    position: relative;
}
.flexslider-box-evidenza .flex-control-nav {
    bottom: 0px;
    top: auto;
    position: absolute;
    text-align: center;
    width: 91%;
}
.row.banner .titolo-banner {
    color: #0088bb;
    font-size: 30px;
    font-weight: 700;
    line-height: 1.9em;
    padding-left: 0;
}
.row.banner .testo-banner {
    font-size: 12px;
    font-weight: 300;
    line-height: 1.2em;
}
.row.banner .link-banner {
    font-size: 33px;
    line-height: 1.7em;
}
.row.banner {
    border-bottom: 1px solid #0088bb;
    border-top: 1px solid #0088bb;
    margin-right: 0;
    padding: 39px 0;
}
#banner-footer {
    margin-bottom: 20px;
}
flexslider-sponsor {
    position: relative;
}
.flexslider-sponsor .flex-direction-nav {
    position: absolute;
    top: 0;
    z-index: 112;
}
.alignleft {
    float: left;
}
.alignright {
    float: right;
}
.aligncenter {
    display: block;
    margin-left: auto;
    margin-right: auto;
}
.captcha-233 input, .captcha-645 input {
    float: left;
    margin-right: 10px;
    width: 148px;
}
img[usemap] {
    border: medium none;
    height: auto;
    max-width: 100%;
    width: auto;
}
/* tbody tr td {
    background-color: #f5dfcd;
    font-size: 12px;
}
tbody tr:nth-child(odd) td {
    background-color: #eabd9b;
} */
thead tr th {
    background-color: #575757;
    color: #fff;
    font-size: 12px;
    align: top;
}
td, th {
    padding: 5px;
}
table tr a {
    color: #474747;
    font-size: 20px;
}
.uppercase {
    text-transform: uppercase;
}
.box_titolo_corso {
    margin: 20px 0;
    max-height: 180px;
    padding: 0;
    position: relative;
}
@media (min-width: 768px) {
    .box_titolo_corso {
        margin: 20px 0;
    }
}
.box_titolo_corso .icona_cat {
    position: absolute;
    right: 0;
}
.box_titolo_corso .immagine_categoria img {
    max-height: 180px;
    width: auto;
}
.box_titolo_corso .immagine_categoria {
    overflow: hidden;
}
.box_titolo_corso .descrizione_categoria {
    line-height: 1.2em;
    padding: 0 30px;
}
@media (min-width: 768px) {
    .box_titolo_corso .descrizione_categoria {
        padding-left: 10px;
        padding-right: 30px;
    }
}
.box_titolo_corso .descrizione_categoria h2 {
    color: #ffff;
    font-weight: 700;
}
.altre_categorie {
    /*margin-top: 30px;*/
}
.altre_categorie .icona_cat_footer {
    height: 70px;
    position: absolute;
    right: 0;
    width: auto;
    top: 0;
}
.altre_categorie .categoria_corso {
    min-height: 70px;
    position: relative;
}
.altre_categorie .nome_cat {
    color: #fff !important;
    display: block;
    font-size: 13px;
    font-weight: 700;
    line-height: 1em;
    padding: 17px 10px 0;
    position: relative;
    text-transform: uppercase;
    width: 91%;
    z-index: 1;
}
@media (min-width: 1024px) {
    .altre_categorie .nome_cat {
        font-size: 14px;
    }
}
h1.giallo {
    background-color: #ffed00;
    color: #ffff;
}

.datepicker table thead tr th {
	background-color: #fff;
	color: #000;
}

/**************************************/

::-webkit-scrollbar {
    width: 5px;
    height: 5px;
}

::-webkit-scrollbar-thumb {
    background: rgba(162, 196, 212, 0.8);
}

::-webkit-scrollbar-track {
    background: rgba(23, 45, 68, 0.8);
}


body {
    padding-top: 200px;
}
@media (max-width: 480px){
    body {
        padding-top: 180px !important;
    }
}

.navbar-brand {
    height: auto;
    margin-top: 7px;
}

.nome_categoria {
    color: #fff !important;
    display: block;
    font-size: 13px;
    font-weight: 700;
    text-transform: uppercase;
    z-index: 1;
    border-bottom: solid 1px #fff;
}

.cat_corso{
    min-height: 155px;
    transition: all ease-in-out 0.3s;
}

.cat_corso:hover {
    /* transform: scale(1.05); */
    transform: scale(1.02);
}

.icon_box{
    color: #fff;
}

.header_blue{
    background-color: #0088bb;
    color: #fff;
}

.box_description{
    color: #fff;
}

.img_logo{
    width: 16vh;
}

.img_logo.header{
    width: 35vh;
}

.vertical-align-middle{
    vertical-align: middle !important;
}

.c-white{
    color: #fff !important;
}

.cat_corso.box_height{
    min-height: 60px;
}

/**************** LOADER ****************/
.loaderContainer {
    background-color: rgba(0, 0, 0, 0.7);
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
    position: fixed;
    overflow: hidden;
}
  
  .loader {
    margin: 0 auto;
    width: 90px;
    height: 50px;
    text-align: center;
      z-index: 20000;
    font-size: 10px;
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translateY(-50%) translateX(-50%);
  }
    
  .loader > div {
      height: 100%;
      width: 8px;
      display: inline-block;
      float: left;
      margin-left: 2px;
          z-index: 25000;
      -webkit-animation: delay 0.9s infinite ease-in-out;
      animation: delay 0.98s infinite ease-in-out;
    }
    
  .loader .bar1{
      background-color: #9d1f23 ;
  }
  .loader .bar2{
      background-color: #004a6f;
      -webkit-animation-delay: -0.8s;
      animation-delay: -0.8s;
  }
  .loader .bar3{
      background-color: #00471b;
      -webkit-animation-delay: -0.7s;
      animation-delay: -0.7s;
  }
  .loader .bar4{
      background-color: #e2001a;
      -webkit-animation-delay: -0.6s;
      animation-delay: -0.6s;
  }
  .loader .bar5{
      background-color: #2476bf;
      -webkit-animation-delay: -0.5s;
      animation-delay: -0.5s;
  }
  .loader .bar6{
      background-color: #4ca332;
      -webkit-animation-delay: -0.4s;
      animation-delay: -0.4s;
  }
  .loader .bar7{
      background-color: #e54334;
      -webkit-animation-delay: -0.3s;
      animation-delay: -0.3s;
  }
  .loader .bar8{
      background-color: #00a0d1;
      -webkit-animation-delay: -0.2s;
      animation-delay: -0.2s;
  }
  .loader .bar9{
      background-color: #97be0d;
      -webkit-animation-delay: -0.1s;
      animation-delay: -0.1s;
  }
  
  
  @-webkit-keyframes delay {
    0%, 40%, 100% { -webkit-transform: scaleY(0.05) }  
    20% { -webkit-transform: scaleY(1.0) }
  }
  
  @keyframes delay {
    0%, 40%, 100% { 
      transform: scaleY(0.05);
      -webkit-transform: scaleY(0.05);
    }  20% { 
      transform: scaleY(1.0);
      -webkit-transform: scaleY(1.0);
    }
  }
/********** MODALE ISCRIZIONE **********/
.modal-dialog.modal-xl{
    max-width: 1140px;
}
#subscription_form {
    text-align: center;
    position: relative;
    margin-top: 20px
}

#subscription_form fieldset .form-card {
    background: white;
    border: 0 none;
    border-radius: 0px;
    box-shadow: 0 2px 2px 2px rgba(0, 0, 0, 0.2);
    padding: 20px 40px 30px 40px;
    box-sizing: border-box;
    width: 100%;
    margin-bottom: 15px;
    position: relative
}

#subscription_form fieldset {
    background: white;
    border: 0 none;
    border-radius: 0.5rem;
    box-sizing: border-box;
    width: 100%;
    margin: 0;
    padding-bottom: 20px;
    position: relative
}

#subscription_form fieldset:not(:first-of-type) {
    display: none
}

#subscription_form fieldset .form-card {
    text-align: left;
    color: #9E9E9E
}

#subscription_form input,
#subscription_form textarea {
    padding: 0px 8px 4px 8px;
    border: 1px solid #ddd;
    /* border-bottom: 1px solid #ccc; */
    border-radius: 0px;
    /* margin-bottom: 25px; */
    margin-top: 2px;
    /* width: 100%; */
    box-sizing: border-box;
    /* font-family: montserrat; */
    color: #555;
    font-size: 16px;
    letter-spacing: 1px
}

#subscription_form input:focus,
#subscription_form textarea:focus {
    -moz-box-shadow: none !important;
    -webkit-box-shadow: none !important;
    box-shadow: none !important;
    border: none;
    font-weight: bold;
    border-bottom: 2px solid #0088bb;
    outline-width: 0
}

#subscription_form .action-button {
    width: 100px;
    background: #0088bb;
    font-weight: bold;
    color: white;
    border: 0 none;
    border-radius: 0px;
    cursor: pointer;
    padding: 10px 5px;
    margin: 10px 5px
}

#subscription_form .action-button:hover,
#subscription_form .action-button:focus {
    box-shadow: 0 0 0 2px white, 0 0 0 3px #0088bb
}

#subscription_form .action-button-previous {
    width: 100px;
    background: #616161;
    font-weight: bold;
    color: white;
    border: 0 none;
    border-radius: 0px;
    cursor: pointer;
    padding: 10px 5px;
    margin: 10px 5px
}

#subscription_form .action-button-previous:hover,
#subscription_form .action-button-previous:focus {
    box-shadow: 0 0 0 2px white, 0 0 0 3px #616161
}

select.list-dt {
    border: none;
    outline: 0;
    border-bottom: 1px solid #ccc;
    padding: 2px 5px 3px 5px;
    margin: 2px
}

select.list-dt:focus {
    border-bottom: 2px solid #0088bb
}

.card {
    z-index: 0;
    border: none;
    border-radius: 0.5rem;
    position: relative
}

.fs-title {
    font-size: 25px;
    color: #2C3E50;
    margin-bottom: 10px;
    font-weight: bold;
    text-align: center;
}

#progressbar {
    margin-bottom: 25px;
    overflow: hidden;
    color: lightgrey
}

#progressbar .active {
    color: #000000
}

#progressbar li {
    list-style-type: none;
    font-size: 12px;
    width: 25%;
    float: left;
    position: relative
}

#progressbar #edition:before {
    font-family: "Font Awesome 5 Pro";
    font-weight: 300;
    content: "\f1ea";
}

#progressbar #personal:before {
    font-family: "Font Awesome 5 Pro";
    font-weight: 300;
    content: "\f007";
}

#progressbar #contract:before {
    font-family: "Font Awesome 5 Pro";
    font-weight: 300;
    content: "\f56c";
}


#progressbar li:before {
    width: 50px;
    height: 50px;
    line-height: 45px;
    display: block;
    font-size: 18px;
    color: #ffffff;
    background: lightgray;
    border-radius: 50%;
    margin: 0 auto 10px auto;
    padding: 2px
}

#progressbar li:after {
    content: '';
    width: 100%;
    height: 2px;
    background: lightgray;
    position: absolute;
    left: 0;
    top: 25px;
    z-index: -1
}

#progressbar li.active:before,
#progressbar li.active:after {
    background: #0088bb
}

.radio-group {
    position: relative;
    margin-bottom: 25px
}

.radio {
    display: inline-block;
    width: 204;
    height: 104;
    border-radius: 0;
    background: lightblue;
    box-shadow: 0 2px 2px 2px rgba(0, 0, 0, 0.2);
    box-sizing: border-box;
    cursor: pointer;
    margin: 8px 2px
}

.radio:hover {
    box-shadow: 2px 2px 2px 2px rgba(0, 0, 0, 0.3)
}

.radio.selected {
    box-shadow: 1px 1px 2px 2px rgba(0, 0, 0, 0.1)
}

.fit-image {
    width: 100%;
    object-fit: cover
}

.chosen-container.chosen-container-single{
    width: 100% !important;
}

.col-form-label{
    padding-top: 5px;
    padding-bottom: 5px;
}

.form-group {
    margin-bottom: 0.7rem;
}

.action-button[disabled] {
    cursor: not-allowed;
    box-shadow: none;
    opacity: .65;
}

.modal-header {
    padding: .5rem;
}

@media (max-width: 600px) {
    #subscription_form fieldset .form-card {
        padding: 20px 10px 30px 10px;
        width: 94%;
        margin: 0 3% 20px 3%;
    }
    
}

.placeGroup .form-control:nth-child(1) {
    width: 30%;
    float: left;
    border-radius: 4px 0 0 4px;
}
.placeGroup .form-control:nth-child(2) {
    width: 70%;
    float: left;
    border-radius: 0 4px 4px 0;
}

#ui-datepicker-div{
    width: auto;
}

.ui-widget.ui-widget-content {
    z-index: 3000;
}

@media (min-width: 600px) {
    /* .footer_bottom{
        position: absolute;
        bottom: 0;
        width: 100%;
    } */
    
}

.category_name{
    color: #fff !important;
    display: block;
    font-size: 15px;
    font-weight: 700;
    text-transform: uppercase;
    z-index: 1;
    /* border-bottom: solid 1px #fff; */
}

.cat_title{
    padding: 10px;
    border-bottom: solid 2px #fff;
}

.padding_1px{
    padding: 1px;
}

.img_logo.img_footer {
    filter: brightness(0) invert(1);
}

.fs-15{
    font-size: 15px;
}